Subject: [Capwap] Fwd: [MEXT] FW: Third Nomcom 2008-9 Call for Volunteers!

From: Margaret Wasserman <[email-masked]>
Date: Wed, 13 Aug 2008 08:38:56 -0400

Please consider volunteering for the nomcom.  See the attached  
message for details.

Margaret

> From: NomCom Chair <[email-masked]>
> To: IETF Announcement list
> Subject: Third Nomcom 2008-9 Call for Volunteers!
>
> Once again, the IETF nominating process has begun, and the community
> (and I) need your help.  The IETF Nominating Committee appoints  
> folks to
> fill the open slots on the IAOC, the IAB, and the IESG.  The people  
> who
> do that are 10 folks selected randomly from the pool of volunteers.
> To make this work well for the community, we need people to volunteer.
> Lots of people.  Please!
>
> Volunteers must have attended 3 of the past 5 IETF meetings.  As  
> defined
> by RFC 3777, that is 3 of the past 5 meetings as of the time this
> announcement goes out to start the solicitation. If you qualify,  
> and are
> willing to forgo appointment to any of the positions for which the
> nominating committee is responsible, please volunteer.  Details on the
> nominating process can be found in RFC 3777.
>
> Below is the list of people and posts whose terms end with the March
> 2009 IETF meeting, and whose positions therefore the nominating
> committee is responsible for:
>
> IAOC:
> Jonne Soininen
>
> IAB:
> Loa Andersson
> Barry Leiba
> Kurtis Lindqvist
> Danny McPherson
> Dave Thaler
> Lixia Zhang
>
> IESG:
> IETF and IESG Chair: Russ Housley
> Applications Area (app): Chris Newman
> Internet Area (int): Mark Townsley
> Operations and Management Area (ops): Ronald Bonica
> Real-time Applications and Infrastructure Area (rai):
>      Jon Peterson
> Routing Area (rtg): David Ward
> Security Area (sec): Tim Polk
> Transport Area (tsv): Lars Eggert
>
> Before volunteering, please think about whether you want to be
> considered for one of the above positions instead.  If you are willing
> to volunteer, please send email before 5:00 pm EDT (2100 UTC/GMT)  
> August
> 18, 2008 (otherwise, please read on)
>
> Please send email to me using the following skeleton:
>
> To: [email-masked]
> Subject: Nomcom 2008-9 Volunteer
> Body:
>
> <Your Full Name>  // As you enter in the IETF Registration Form,
>                    // First/Given name followed by Last/Family Name
> <Current Primary Affiliation>
>                    // typically what goes in the Company field
>                    //  in the IETF Registration Form
> [<all email addresses used to Register for the past 5 IETF meetings>]
> <Preferred email address>  //
> <Telephone number>         // For confirmation if selected
>
> Please expect an email response from me within 1-2 days stating
> whether you are qualified or not.  If you don't receive anything,  
> please
> re-send your email with the tag (duplicate) in the subject line.
> During the IETF meeting in Dublin, responses will be somewhat slower,
> due to both my activities at the meeting and the secretariat's many
> activities in support of the meeting.   I will try to send out at  
> least
> a prompt confirmation that your email volunteering has been received.
>
>
> Not convinced yet?  Please consider that nomcom members play an
> important role in shaping the leadership of the IETF.  If you are a
> people person, you will enjoy meeting many of the active  
> contributors to
> the IETF.  If you prefer instead to read a lot of email, well, we have
> that too.  Being a nomcom member is also an important  
> responsibility: it
> requires adherence to confidentiality rules and some time commitment
> from the members.  The term of this nomcom will begin in early  
> September
> this year.  We will be talking with folks at the Minneapolis IETF (if
> you are there.  It is not mandatory that all nomcom members come to  
> the
> meeting.)  I hope to wrap up our primary selection work by mid- 
> December,
> and we must complete our selection work by mid-January.
>
> We will be collecting requirements from the community, as well as
> talking to candidates and to community members about candidates.
> There will be weekly conference calls to ensure progress.
>
>
> Nomcom members are selected following a publicly verifiable random
> selection method specified in RFC 3797.
>
> For the nomcom to work as it should, the pool from which the  
> volunteers
> are chosen should be as large as possible. The more people who
> volunteer, the better chance we have of choosing a random yet
> representative cross section of the IETF population.
>
> Ensuring the leadership of the IETF is fair and balanced and comprised
> of those who can lead the IETF in the right direction is an important
> responsibility that rests on the IETF participants at large.
> Volunteering for the nomcom is a good way of contributing in that
> direction.  So please volunteer!
>
>
> I will be publishing a more thorough and precise target timetable, as
> well as details of the randomness seeds to be used for the RFC 3797
> selection process within the next few days.
>
>
> Thank you, and I hope to hear from you,
> Joel M. Halpern
> [email-masked]
> [email-masked]

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap